nom: '<:aveline:nom_auteur-mots_cles:>'
description: '<:aveline:description_auteur-mots_cles:>'
icon: 'mot-24.png'
necessite:
  - 'mots'
contexte:
  - 'id_auteur'
  - 'lang'
parametres:
  - 'inclure:inc-yaml/liste-mot.yaml'
  - 'inclure:inc-yaml/pagination.yaml'
  - 'inclure:inc-yaml/titre-mot.yaml'
  - 'inclure:inc-yaml/resume-mot.yaml'